@media (max-width:600px){

  /* Bloco de Posts ******************************************************** */
  main .posts-container{
    grid-template-columns: 1fr;
    margin-top: 25vw;
    margin-left: 3vw;
    margin-right: 3vw;
    margin-bottom: 7vw;
    padding-bottom: 0;
    row-gap: 7vw;
  }
  /* Paginação ******************************************************** */
  .pagination{
    margin-top: 10vw;
  }
  .pagination .nav-links .page-numbers{
    font-size: calc(var(--pagination_text_font_size)*0.22vw);
    padding: 2.5vw 5vw;
    margin-left: 1vw;
    margin-right: 1vw;
    border-width: 0.3vw;
  }
  .pagination .nav-links .page-numbers:hover{
    border-width: 0.3vw;
  }
  .pagination .nav-links .current{
    border-width: 0.6vw;
  }
  .pagination .nav-links .current:hover {
    border-width: 0.6vw;
  }
  .pagination .nav-links .next{
    display: none;
  }
  .pagination .nav-links .prev{
    display: none;
  }
}